GET /questions/{ids}/answers

stackexchange.com:mathoverflow-api

Summary: Get answers to specific questions
Operation ID: getQuestionAnswers
Auth: unknown
Description

Returns the answers to the questions identified by the given IDs

Parameters (8)

filter (string, query, optional)

Filter to apply to results

ids (string, path, required)

Semicolon delimited list of question IDs

key (string, query, optional)

API key for higher rate limits

order (string, query, optional, default: desc)

Sort order

Constraints: {'enum': ['asc', 'desc']}

page (integer, query, optional, default: 1)

Page number for pagination

pagesize (integer, query, optional, default: 30)

Number of items per page (max 100)

Constraints: {'maximum': 100}

site (string, query, required, default: mathoverflow)

Site to query (mathoverflow for MathOverflow)

sort (string, query, optional)

Sort field

Constraints: {'enum': ['activity', 'votes', 'creation', 'relevance']}

No probe data for this endpoint yet.